Bug 169851 - [MAINTAINER] databases/py-htsql: update to 2.3.1 + more
Summary: [MAINTAINER] databases/py-htsql: update to 2.3.1 + more
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-14 12:10 UTC by koobs
Modified: 2012-07-23 22:20 UTC (History)
0 users

See Also:


Attachments
py27-htsql-2.3.1.patch (71.68 KB, patch)
2012-07-14 12:10 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-07-14 12:10:02 UTC
- Update to 2.3.1
- Set DISTNAME and PYDISTUTILS_PKGNAME using modifiers
- Bump min USE_PYTHON version to 2.6
- Upstream moved PostgreSQL/MySQL modules into their own packages
- Remove PostgreSQL and MySQL RUN_DEPENDS accordingly
- Remove post-patch: bits
- Add pkg-message mentioning py-htsql-{pgsql,mysql} ports
- Update pkg-plist

RedPorts Log: https://redports.org/buildarchive/20120714105859-27782/

Added file(s):
- files/pkg-message.in

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-07-14 12:10:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Nicola Vitale freebsd_committer 2012-07-21 17:07:08 UTC
Responsible Changed
From-To: freebsd-python->nivit

I will take it.
Comment 3 dfilter service freebsd_committer 2012-07-23 22:15:14 UTC
Author: nivit
Date: Mon Jul 23 21:14:48 2012
New Revision: 301414
URL: http://svn.freebsd.org/changeset/ports/301414

Log:
  - Update to 2.3.1
  - Set DISTNAME and PYDISTUTILS_PKGNAME using modifiers
  - Bump min USE_PYTHON version to 2.6
  - Upstream moved PostgreSQL/MySQL modules into their
    own packages
  - Remove PostgreSQL and MySQL RUN_DEPENDS accordingly
  - Remove post-patch: bits
  - Add pkg-message mentioning py-htsql-{pgsql,mysql} ports
  
  PR:		ports/169851
  Submitted by:	Kubilay Kocak <koobs.freebsd at gmail.com> (maintainer)

Added:
  head/databases/py-htsql/pkg-message   (contents, props changed)
Modified:
  head/databases/py-htsql/Makefile   (contents, props changed)
  head/databases/py-htsql/distinfo   (contents, props changed)
  head/databases/py-htsql/pkg-plist   (contents, props changed)

Modified: head/databases/py-htsql/Makefile
==============================================================================
--- head/databases/py-htsql/Makefile	Mon Jul 23 20:54:45 2012	(r301413)
+++ head/databases/py-htsql/Makefile	Mon Jul 23 21:14:48 2012	(r301414)
@@ -6,24 +6,23 @@
 #
 
 PORTNAME=	htsql
-PORTVERSION=	2.2.1
+PORTVERSION=	2.3.1
 CATEGORIES=	databases python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
-DISTNAME=	HTSQL-${PORTVERSION}
+DISTNAME=	${PORTNAME:U}-${PORTVERSION}
 
 MAINTAINER=	koobs.freebsd@gmail.com
 COMMENT=	Python HTSQL
 
-USE_PYTHON=	2.5-2.7
+USE_PYTHON=	2.6-2.7
 USE_PYDISTUTILS=	easy_install
-PYDISTUTILS_PKGNAME=	HTSQL
+PYDISTUTILS_PKGNAME=	${PORTNAME:U}
 
-RUN_DEPENDS+=	${PYTHON_SITELIBDIR}/yaml/__init__.py:${PORTSDIR}/devel/py-yaml \
-		${PYTHON_SITELIBDIR}/psycopg2/__init__.py:${PORTSDIR}/databases/py-psycopg2 \
-		${PYTHON_SITELIBDIR}/_sqlite3.so:${PORTSDIR}/databases/py-sqlite3
+RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}yaml>0:${PORTSDIR}/devel/py-yaml \
+		${PYTHON_PKGNAMEPREFIX}sqlite3>0:${PORTSDIR}/databases/py-sqlite3
 
-post-patch:
-	@${REINPLACE_CMD} -e 's|build/dist/egg|dist|g' ${WRKSRC}/setup.cfg
+post-install:
+	@${CAT} ${PKGMESSAGE}
 
 .include <bsd.port.mk>

Modified: head/databases/py-htsql/distinfo
==============================================================================
--- head/databases/py-htsql/distinfo	Mon Jul 23 20:54:45 2012	(r301413)
+++ head/databases/py-htsql/distinfo	Mon Jul 23 21:14:48 2012	(r301414)
@@ -1,2 +1,2 @@
-SHA256 (HTSQL-2.2.1.tar.gz) = 8ecf4b2aa7cb601859e870dafda57c0cf076e7c9accaaacba913baa9bdb8defc
-SIZE (HTSQL-2.2.1.tar.gz) = 700328
+SHA256 (HTSQL-2.3.1.tar.gz) = 1623d5fab87fdf6105251e11372361b9cc3e12b7c889541161dca9b66b3391cb
+SIZE (HTSQL-2.3.1.tar.gz) = 855237

Added: head/databases/py-htsql/pkg-message
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/databases/py-htsql/pkg-message	Mon Jul 23 21:14:48 2012	(r301414)
@@ -0,0 +1,6 @@
+**********************************************************************
+* Additional backends to HTSQL are available in the following ports: *
+*                                                                    *
+* PostgreSQL:	databases/py-htsql-pgsql                             *
+* MySQL:	databases/py-htsql-mysql                             *
+**********************************************************************

Modified: head/databases/py-htsql/pkg-plist
==============================================================================
--- head/databases/py-htsql/pkg-plist	Mon Jul 23 20:54:45 2012	(r301413)
+++ head/databases/py-htsql/pkg-plist	Mon Jul 23 21:14:48 2012	(r301414)
@@ -9,559 +9,429 @@ bin/htsql-ctl
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/adapter.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/adapter.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/adapter.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/addon.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/addon.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/addon.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/application.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/application.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/application.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cache.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cache.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cache.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/classify.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/classify.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/classify.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/act.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/act.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/act.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/command.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/command.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/command.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/retrieve.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/retrieve.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd/retrieve.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/context.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/context.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/context.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/entity.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/entity.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/entity.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/error.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/error.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/error.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/entitle.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/entitle.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/entitle.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/format.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/format.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/format.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/html.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/html.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/html.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/json.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/json.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/json.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/spreadsheet.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/spreadsheet.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/spreadsheet.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/text.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/text.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt/text.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/mark.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/mark.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/mark.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/model.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/model.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/model.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/split_sql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/split_sql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/split_sql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/assemble.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/assemble.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/assemble.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/bind.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/bind.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/bind.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/binding.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/binding.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/binding.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/coerce.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/coerce.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/coerce.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/compile.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/compile.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/compile.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/embed.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/embed.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/embed.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/encode.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/encode.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/encode.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/error.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/error.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/error.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/flow.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/flow.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/flow.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/assemble.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/assemble.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/assemble.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/bind.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/bind.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/bind.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/encode.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/encode.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/encode.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/reduce.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/reduce.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/reduce.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/rewrite.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/rewrite.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/rewrite.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/signature.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/signature.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn/signature.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/frame.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/frame.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/frame.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/lookup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/lookup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/lookup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/parse.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/parse.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/parse.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/plan.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/plan.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/plan.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/reduce.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/reduce.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/reduce.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/rewrite.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/rewrite.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/rewrite.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/scan.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/scan.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/scan.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/signature.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/signature.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/signature.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/stitch.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/stitch.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/stitch.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/syntax.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/syntax.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/syntax.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/term.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/term.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/term.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/token.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/token.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/token.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/util.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/util.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/util.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/validator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/validator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/validator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/wsgi.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/wsgi.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/wsgi.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/default.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/default.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/default.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/error.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/error.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/error.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/extension.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/extension.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/extension.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/help.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/help.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/help.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/option.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/option.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/option.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/regress.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/regress.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/regress.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/request.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/request.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/request.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/routine.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/routine.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/routine.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/script.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/script.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/script.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/shell.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/shell.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/shell.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/version.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/version.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl/version.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/split_sql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/split_sql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/split_sql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/compile.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/compile.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/compile.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/encode.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/encode.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/encode.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/reduce.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/reduce.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/reduce.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/signature.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/signature.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr/signature.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/split_sql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/split_sql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/split_sql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/tr/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/tr/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/tr/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/tr/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/tr/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/tr/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/split_sql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/split_sql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/split_sql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/compile.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/compile.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/compile.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/lookup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/lookup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/lookup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/reduce.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/reduce.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/reduce.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/rewrite.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/rewrite.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/rewrite.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/signature.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/signature.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr/signature.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/split_sql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/split_sql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/split_sql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/tr/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/tr/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/tr/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/tr/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/tr/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/tr/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/split_sql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/split_sql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/split_sql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/bind.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/bind.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/bind.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/coerce.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/coerce.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/coerce.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/autolimit/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/autolimit/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/autolimit/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/autolimit/encode.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/autolimit/encode.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/autolimit/encode.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/cors/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/cors/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/cors/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/cors/wsgi.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/cors/wsgi.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/cors/wsgi.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/hello/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/hello/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/hello/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/bind.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/bind.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/bind.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/coerce.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/coerce.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/coerce.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/encode.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/encode.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/encode.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/signature.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/signature.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/signature.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/domain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/domain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/domain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/dump.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/dump.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/dump.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/command.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/command.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/command.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/slave/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/slave/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/slave/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/slave/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/slave/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/slave/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/classify.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/classify.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/classify.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/pattern.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/pattern.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override/pattern.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/locate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/locate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/locate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/wsgi.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/wsgi.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource/wsgi.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/command.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/command.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/command.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/default/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/default/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/default/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/default/act.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/default/act.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/default/act.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/locate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/locate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/locate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/static/cm-htsql-mode.css
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/static/cm-htsql-mode.js
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/static/index.html
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/static/shell.css
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/static/shell.js
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/pgsql/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/pgsql/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/pgsql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/pgsql/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/pgsql/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/pgsql/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/pgsql/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/pgsql/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/pgsql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/pgsql/connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/pgsql/connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/pgsql/connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/introspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/introspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/introspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/rulesparser.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/rulesparser.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql/rulesparser.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_htsqldoc/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_htsqldoc/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_htsqldoc/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_htsqldoc/static/htsqldoc.css
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_texdiag/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_texdiag/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_texdiag/__init__.pyo
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_texdiag
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_htsqldoc/static
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxext_htsqldoc
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view/pgsql
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/view
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout/pgsql
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/timeout
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system/pgsql
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/system
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/sqlalchemy
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/static
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell/default
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/shell
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/resource
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/override
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta/slave
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/meta
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet/pgsql
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/inet
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/hello
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/django
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/cors
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak/autolimit
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_tweak
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite/tr
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/sqlite
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql/tr
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/pgsql
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle/tr
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/oracle
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql/tr
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mysql
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql/tr
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine/mssql
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_engine
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_ctl
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr/fn
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tr
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/fmt
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/cmd
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/adapter.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/adapter.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/adapter.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/addon.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/addon.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/addon.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/application.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/application.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/application.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cache.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cache.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cache.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/classify.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/classify.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/classify.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/act.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/act.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/act.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/command.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/command.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/command.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/retrieve.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/retrieve.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/cmd/retrieve.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/connect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/connect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/connect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/context.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/context.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/context.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/domain.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/domain.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/domain.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/entity.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/entity.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/entity.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/error.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/error.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/error.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/accept.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/accept.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/accept.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/format.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/format.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/format.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/html.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/html.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/html.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/json.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/json.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/json.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/static/template.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/tabular.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/tabular.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/tabular.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/text.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/text.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/text.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/xml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/xml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/fmt/xml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/introspect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/introspect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/introspect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/mark.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/mark.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/mark.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/model.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/model.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/model.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/split_sql.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/split_sql.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/split_sql.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/assemble.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/assemble.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/assemble.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/bind.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/bind.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/bind.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/binding.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/binding.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/binding.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/coerce.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/coerce.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/coerce.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/compile.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/compile.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/compile.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/decorate.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/decorate.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/decorate.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/dump.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/dump.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/dump.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/embed.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/embed.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/embed.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/encode.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/encode.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/encode.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/error.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/error.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/error.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/flow.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/flow.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/flow.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/assemble.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/assemble.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/assemble.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/bind.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/bind.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/bind.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/dump.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/dump.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/dump.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/encode.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/encode.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/encode.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/reduce.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/reduce.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/reduce.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/rewrite.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/rewrite.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/rewrite.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/signature.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/signature.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/fn/signature.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/frame.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/frame.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/frame.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/lookup.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/lookup.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/lookup.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/parse.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/parse.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/parse.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/plan.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/plan.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/plan.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/reduce.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/reduce.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/reduce.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/rewrite.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/rewrite.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/rewrite.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/scan.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/scan.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/scan.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/signature.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/signature.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/signature.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/stitch.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/stitch.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/stitch.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/syntax.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/syntax.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/syntax.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/term.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/term.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/term.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/token.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/token.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/tr/token.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/validator.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/validator.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/validator.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/wsgi.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/wsgi.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/core/wsgi.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/default.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/default.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/default.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/error.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/error.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/error.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/extension.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/extension.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/extension.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/help.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/help.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/help.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/option.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/option.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/option.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/regress.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/regress.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/regress.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/request.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/request.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/request.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/routine.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/routine.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/routine.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/script.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/script.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/script.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/server.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/server.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/server.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/shell.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/shell.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/shell.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/version.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/version.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/ctl/version.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/autolimit/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/autolimit/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/autolimit/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/autolimit/encode.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/autolimit/encode.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/autolimit/encode.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/cors/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/cors/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/cors/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/cors/wsgi.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/cors/wsgi.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/cors/wsgi.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/connect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/connect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/connect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/introspect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/introspect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/django/introspect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/hello/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/hello/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/hello/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/bind.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/bind.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/bind.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/coerce.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/coerce.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/coerce.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/domain.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/domain.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/domain.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/encode.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/encode.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/encode.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/signature.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/signature.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/inet/signature.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/command.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/command.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/command.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/slave/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/slave/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/slave/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/slave/connect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/slave/connect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/meta/slave/connect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/classify.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/classify.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/classify.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/introspect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/introspect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/introspect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/pattern.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/pattern.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/override/pattern.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/pool/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/pool/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/pool/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/pool/connect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/pool/connect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/pool/connect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/locate.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/locate.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/locate.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/wsgi.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/wsgi.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/resource/wsgi.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/command.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/command.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/command.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/default/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/default/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/default/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/default/act.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/default/act.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/default/act.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/locate.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/locate.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/locate.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/static/cm-htsql-mode.css
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/static/cm-htsql-mode.js
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/static/index.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/static/shell.css
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/shell/static/shell.js
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/connect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/connect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/connect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/introspect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/introspect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/sqlalchemy/introspect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/system/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/system/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/system/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/timeout/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/timeout/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/timeout/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/view/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/view/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql/tweak/view/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/connect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/connect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/connect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/introspect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/introspect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/introspect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/split_sql.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/split_sql.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/split_sql.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/bind.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/bind.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/bind.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/coerce.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/coerce.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/coerce.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/compile.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/compile.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/compile.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/dump.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/dump.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/dump.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/signature.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/signature.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/htsql_sqlite/core/tr/signature.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/htsqldoc/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/htsqldoc/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/htsqldoc/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/htsqldoc/static/htsqldoc.css
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/texdiag/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sphinxcontrib/texdiag/__init__.pyc

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Nicola Vitale freebsd_committer 2012-07-23 22:15:22 UTC
State Changed
From-To: open->closed

Committed with a small change: pkg-message instead of 
files/pkg-message.in (approved by submitter via private 
email). Thanks.